<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN"
 "http://www.w3.org/TR/REC-html40/loose.dtd">

<HTML>

<HEAD>
<META name="GENERATOR" content="Htmlc 2.22">
<META http-equiv="Content-Type" content="text/html; charset=UTF-8">

<TITLE>

JFLA 2010
</TITLE>
</HEAD>

<BODY BGCOLOR="#FFFACD">
<TABLE CELLPADDING=0 CELLSPACING=0 WIDTH="100%">
 <TR>
   <TD><IMG SRC="http://jfla.inria.fr/imgs/inria.gif" ALT="LOGO INRIA"></TD>
   <TD><FONT COLOR="#003399" SIZE="+3">
       <STRONG>Cours et Colloques</STRONG></FONT></TD>
 </TR>
</TABLE>
<P ALIGN=CENTER><IMG SRC="http://jfla.inria.fr/imgs/ti_dessous.gif" ALT="TRAIT"></P>

<P><FONT COLOR="#003399"><STRONG>Contact:</STRONG></FONT>
   <CODE>colloques@inrialpes.fr</CODE>
</P>

<H1 ALIGN=CENTER>JFLA 2010</H1>

<H3 ALIGN=CENTER>30 janvier au 2 février 2010 Vieux-Port La Ciotat</H3>

<P ALIGN=CENTER><IMG SRC="http://jfla.inria.fr/2010/pub_site_conf.jpg" ALT="Site de la
manifestation"></P>



<H1 ALIGN=CENTER>Programme JFLA 2010</H1>

<H2 ALIGN=LEFT>Arrivée: 30 janvier 2010</H2>

<H2 ALIGN=LEFT>Premier jour: 30 janvier et 31 janvier 2010</H2>

<UL>

  <li>12h30 - 14h Cocktail de bienvenue puis déjeuner</li>

  <LI><B>15h - 15h30</B> Accueil - Présentation</LI>

  <LI><B>15h30 - 17h</B> Cours par Louis Mandel:
      <I>Cours de ReactiveML -- 
<A HREF="actes/PRESENTATIONS/cours-mandel.pdf">présentation 1</A>
<A HREF="actes/PRESENTATIONS/cours-mandel2.pdf">présentation 2</A></I></LI>

  <LI><B>17h - 17h30</B> Pause-café</LI>

  <LI><B>17h30 - 19h</B> Cours par Pierre Letouzey:
      <I>De Coq à ML : l'extraction de programmes -- 
<A HREF="actes/PRESENTATIONS/cours-letouzey.pdf">présentation</A></I></LI>

  <LI>19h00 Dîner</LI>

</UL>

<H2 ALIGN=LEFT>Deuxième jour: 30 janvier et 31 janvier 2010</H2>

<UL>

  <LI><B>9h - 10h30</B> Cours par Louis Mandel:
      <I>Cours de ReactiveML -- 
<A HREF="actes/PRESENTATIONS/cours-mandel.pdf">présentation 1</A>
<A HREF="actes/PRESENTATIONS/cours-mandel2.pdf">présentation 2</A></I></LI>

  <LI><B>10h30 - 11h</B> Pause-café</LI>

  <LI><B>11h00 - 12h30</B> Cours par Pierre Letouzey:
      <I>De Coq à ML : l'extraction de programmes -- 
<A HREF="actes/PRESENTATIONS/cours-letouzey.pdf">présentation</A></I></LI>

  <LI>12h30 - 14h Déjeuner</LI>

  <LI>14h00 - 18h Excursion: une balade dans les calanques</LI>

<!--
  <LI><B>18h00 - 19h</B> Discussion sur les JFLA'2007
-->

  <LI>19h00 Dîner</LI>

</UL>

<H2 ALIGN=LEFT>Troisième jour: 1 février 2010</H2>

<UL>

  <LI><B>9h00 - 10h00</B> Conférence invitée
  <BR>
  <I>Preuves et prouveur TLA+.</I>
  <BR>Leslie Lamport (Microsoft).
  </LI>

  <LI><B>10h - 10h30</B> Pause-café</LI>

  <LI><B>10h30 - 11h</B>
  <I><A HREF="actes/PDF/bonichon_cuoq.pdf">Une table d'association d'intervalles fusionnable</A>.</I>
  <BR>R. Bonichon et P. Cuoq (CEA LIST).
  </LI>

  <LI><B>11h - 11h30</B>
  <I><A HREF="actes/PDF/dogguy.pdf">Enforcing type-safe linking using inter-package relationships</A>.</I>
  <BR>M. Dogguy, S. Glondu, S. Le Gall, S. Zacchiroli (PPS/P7, OCamlCore SARL).
  </LI>

  <LI><B>11h30 - 12h00</B> 
  <I><A HREF="actes/PDF/delahaye.pdf">Génération de code fonctionnel certifié à partir de spécifications inductives
                dans l'environnement Focalize</A> -- 
<A HREF="actes/PRESENTATIONS/tollitte.pdf">présentation</A>.</I>
  <BR>D. Delahaye, C. Dubois et P.-N. Tollitte (CEDRIC/CNAM,ENSIIE).
  </LI>

  <LI>12h00 - 14h Déjeuner</LI>

  <LI><B>14h00 - 14h30</B> 
  <I><A HREF="actes/PDF/casteran.pdf">Tâches, types et tactiques pour les sytèmes de calculs locaux</A> -- 
<A HREF="actes/PRESENTATIONS/filou.pdf">présentation</A>.</I>
  <BR>P. Casteran et V. Filou (LabRI).
  </LI>

  <LI><B>14h30 - 15h</B> 
  <I><A HREF="actes/PDF/cyrilcohen.pdf">Les types quotients en Coq</A> -- 
<A HREF="actes/PRESENTATIONS/cohen.pdf">présentation</A>.</I>
  <BR>C. Cohen (LIX).
  </LI>

  <LI><B>15h00 - 15h30</B> 
  <I><A HREF="actes/PDF/lescuyer.pdf">Conteneurs de première classe en Coq</A> --  <A HREF="actes/PRESENTATIONS/lescuyer.pdf">présentation</A>.</I>
  <BR>S. Lescuyer (INRIA Saclay).
  </LI>

  <LI><B>15h30 - 16h</B> Pause café</LI>

  <LI><B>16h - 16h30</B> 
  <I><A HREF="actes/PDF/scherer.pdf">Macaque: interrogation sûre et flexible de base de données depuis Ocaml</A> -- 
 <A HREF="actes/PRESENTATIONS/scherer.pdf">présentation</A> .</I>
  <BR>G. Scherer et J. Vouillon (ENS-Paris, CNRS-P7).
  </LI>

<!--
  <LI><B>16h30 - 17h30</B>
  <I>Vingt années de JFLA.</I>
  <BR>Pierre Weis.
  </LI>
-->

  <LI><B>16h30 - 17h</B> 
  <I><A HREF="actes/PDF/conchon.pdf">Observation temps-réel de programmes Caml</A>.</I>
  <BR>S. Conchon, J.-C. Filliâtre, F. Le Fessant,
                J. Robert et G. Von Tokarski (LRI, CNRS, INRIA Saclay).
  </LI>


  <LI><B>17h00 - 17h30</B>
  <I><A HREF="actes/PDF/manoury.pdf">De l'interprétation algorithmique du blason</A> -- 
<A HREF="actes/PRESENTATIONS/manoury.pdf">présentation</A>.</I>
  <BR>P. Manoury (PPS-UPMC).
  </LI>

  <LI><B>17h30 - 18h30</B> Démonstrations</LI>

<!--  <LI><B>18h - 19h</B> Table ronde: $TITRE_TABLE_RONDE</LI> -->

  <LI>19h00 Dîner</LI>

</UL>

<H2 ALIGN=LEFT>Quatrième jour: 2 février 2010</H2>

<UL>

  <LI><B>9h00 - 10h00</B> Conférence invitée
  <BR>
  <I>De la correction automatisée -- 
<A HREF="actes/PRESENTATIONS/invite-queinnec.pdf">présentation</A></I>
  <BR>Christian Queinnec (Université Paris 6).
  </LI>

  <LI><B>10h - 10h30</B> Pause-café</LI>

  <LI><B>10h30 - 11h00</B>
  <I><A HREF="actes/PDF/peschanski.pdf">Principes et pratiques de la programmation concurrente en pi-calcul</A> -- 
 <A HREF="actes/PRESENTATIONS/peschanski.pdf">présentation</A>.</I>
  <BR>F. Peschanski (LIP6/P6).
  </LI>

  <LI><B>11h00 - 11h30</B> 
  <I><A HREF="actes/PDF/mandel.pdf">Lucy-N: une extension n-synchrone de LUSTRE</A> -- 
 <A HREF="actes/PRESENTATIONS/plateau.pdf">présentation</A> .</I>
  <BR>L. Mandel, F. Plateau et M. Pouzet (LRI/P11).
  </LI>

  <LI><B>11h30 - 12h00</B> Bilan et clôture des Journées</LI>

  <LI>12h00 - 13h30 Déjeuner</LI>

</UL>

<HR>
<P>Pour tout renseignement, contacter

<BLOCKQUOTE>
<BR>
INRIA Grenoble Rhône-Alpes
Bureau des Cours-Colloques
655 avenue de l'Europe - Montbonnot
38334 Saint Ismier Cedex - France
<BR>
Tel : + 33 (0)4 76 61 52 23 - Fax : + 33 (0)4 76 61 52 06<BR>
email : <CODE>colloques@inrialpes.fr</CODE><BR>
<CODE>http://jfla.inria.fr/2010/</CODE><BR>
<BR>
</BLOCKQUOTE>

<I><BR> Pour toutes remarques d'ordre général ou technique concernant
cette page, écrire à <A
HREF="mailto:Pierre.Weis@inria.fr">Pierre.Weis@inria.fr</A>.</I>

<HR>

<P><I>Conception et mise au point: Pierre Weis.</I>


<BR>
<I><A HREF="http://jfla.inria.fr/2010/copyright-fra.html">Copyright</A>
&#169; 1996 - 2010 INRIA, tous droits réservés.</I>
<BR>

   <EM>Date de dernière modification:
vendredi 18 décembre 2009
</EM>

<P ALIGN=CENTER>
  <IMG SRC="http://jfla.inria.fr/imgs/JoeCaml.gif" ALT="LOGO Caml">
  <EM>Powered by Caml</EM>
  <IMG SRC="http://jfla.inria.fr/imgs/CamlJoe.gif" ALT="Caml LOGO">
</P>



</BODY>
</HTML>

